/* BASIC css start */
/* 푸터 */
footer { clear:both; width:100%; border-top: 1px solid var(--gray-14); background-color: var(--pri-white); }

.footer-wrap { position:relative; max-width: 1440px; margin: 0 auto; padding: var(--defalt-padding); padding-top: 80px; overflow:hidden; display: flex; justify-content: space-between; }
.footer-wrap .left-cont,
.footer-wrap .right-cont { padding-bottom: 40px; }
.footer-wrap .footer-logo { padding-bottom: 20px; text-align:left; }
.footer-wrap .footer-logo img { height: 20px; }
.footer-wrap .footer-logo > span { display: block; padding-top: 20px; font-size: 12px; line-height: 22px; }

.footer-wrap .area { margin-top:40px; }
.footer-wrap .area > div {display:inline-block; *display:inline; vertical-align:top; margin-left:50px; text-align:left; }
.footer-wrap .area > div dt {font-size:14px; font-weight:bold; margin-bottom:10px; }
.footer-wrap .area > div dd {margin-bottom:3px; color:var(--gray-50); font-size:12px; }
.footer-wrap .area > div dd a {color:var(--gray-50); font-size:12px; display:inline-block; }
.footer-wrap .area > div dd.tel {font-size:22px; margin-bottom:15px; font-weight:600; color: var(--pri-black); }
.footer-wrap .area > div p.msg {color:var(--gray-50); font-size:12px; margin-top:20px; line-height:1.6; }
.footer-wrap .area > div.lang dd,
.footer-wrap .area > div.sns dd {display:inline-block; *display:inline; vertical-align:top; margin-right:8px; }
.footer-wrap .area > div.bank dd a { font-size: 13px; line-height: 22px; }
.footer-wrap .area > div.cs,
.footer-wrap .area > div.lang { width: 200px; }
.footer-wrap .area > div.bank,
.footer-wrap .area > div.sns { width: 110px; }
.footer-wrap .area > div.lang .globalMenu { border: 1px solid var(--gray-25); }
.footer-wrap .area > div.lang .globalMenu select { display: block; width: 95%; height: 32px; padding-left: 5%; margin-right: 5%; border: 0; color: var(--gray-35); font-size: 12px; line-height:32px;}
.footer-wrap .area .cs .cs_btn { position:relative; width:90px; height:25px; line-height:25px; padding:0 10px; background: var(--pri-black); color:var(--pri-white); font-weight: 300; margin-left: 5px; vertical-align: text-bottom; }
.footer-wrap .area .cs .cs_btn:after { content: ""; width: 6px; height: 6px; position: absolute; top: 10px; transform: rotate(45deg); border-top: 1px solid var(--pri-white); border-right: 1px solid var(--pri-white); margin-left: 3px; }
.footer-wrap .area .sns a { width: 24px; }
.footer-wrap .area .sns a img { width: 100%; }

.footer-wrap .footer-bottom .area {margin-bottom:0; }
.footer-wrap .footer-bottom address span { color:var(--gray-35); font-size:12px; *display: inline; *zoom: 1; position: relative; padding-right: 19px; vertical-align: top; line-height:22px; }
.footer-wrap .footer-bottom address span a { color:var(--gray-35); text-decoration:underline; }
.footer-wrap .footer-bottom address span:after {display: block; content: ''; position: absolute; top: 50%; right: 9px; width: 1px; height: 9px; background: var(--gray-15); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
.footer-wrap .footer-bottom address span.last:after {width:0; }
.footer-wrap .footer-bottom .menu {margin:20px 0; }
.footer-wrap .footer-bottom .menu li {display: inline-block; *display: inline; *zoom: 1; }
.footer-wrap .footer-bottom .menu li a { position: relative; padding-right: 24px; line-height: 20px; vertical-align: top; font-size:15px; font-weight: 600; display: inline-block; *display: inline; *zoom: 1; }
.footer-wrap .footer-bottom .menu li.last a:after {width:0; }
.footer-wrap .footer-bottom .menu li.privacy a { text-decoration: underline; text-underline-offset: 2px; }
.footer-wrap .footer-bottom .info { color: var(--gray-50); }

footer .copyright { margin-top:20px; padding: 30px 0 50px; font-size:12px; background: var(--gray-04); color:var(--gray-35); }
footer .copyright .copyBox { position: relative; max-width: 1440px; margin: 0 auto; padding: var(--defalt-padding); display: flex; justify-content: space-between; }
footer .copyright img {vertical-align:middle; }
footer .copyright a { text-decoration:underline; line-height:20px; color:var(--gray-35); }
footer .copyright .pg_wrap span { position: relative; padding-right: 19px; }
footer .copyright .pg_wrap span:after {display: block; content: ''; position: absolute; top: 50%; right: 9px; width: 1px; height: 9px; background: var(--gray-15); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
footer .copyright .pg_wrap span.last:after {width:0; }
footer .copyright .isms_wrap { }
footer .copyright .isms_con { display:inline-block; height:40px; }
footer .copyright .isms_con .con { float: left; width: 39px; height: 36px; font-size: 14px; cursor: default; background: url(http://xexymix.jpg3.kr/xexymix/2020/main/isms_img_c.png) no-repeat center; background-size: cover; }
footer .copyright .isms_con .con:hover p { display:block; transform-origin: 100% 0%; -webkit-animation: fadeIn 0.3s ease-in-out; animation: fadeIn 0.3s ease-in-out; }
footer .copyright .isms_con .con p { display: none; text-align: left; background-color: var(--pri-white); width: 320px; height: 38px; padding: 4px 5px; border: 1px solid var(--gray-17); position: absolute; right: 0; top: -30px; font-size: 11px; }
footer .copyright .isms_con .txt { float: left; padding-left: 10px; font-size: 12px; line-height: 1.2; height:100%; display:flex; align-items:center}
footer .copyright .isms_con.yoga { margin-right:10px; }
footer .copyright .isms_con.yoga .con{ width: 42px; height: 45px; background: url(http://xexymix.jpg3.kr/xexymix/main/web/2025/yoga_em.png) no-repeat center; background-size: contain; margin-top:-3px }

@-webkit-keyframes fadeIn {
	0% { 
		opacity:0; 
		transform: scale(0.6);
	}
	100% {
		opacity:100%;
		transform: scale(1);
	}
}
@keyframes fadeIn {
	0% { opacity:0; }
	100% { opacity:100%; }
}


/* BASIC css end */

